<?php
    include_once('fungsi.php');
    $id = $_POST['id'];
    $nama_pengunjung = $_POST['namapengunjung'];
    $email_pengunjung = $_POST['emailpengunjung'];
    $isi_keluhan = $_POST['isikeluhan'];
        
    
    $keluhan = mysqli_query($conn, "insert into keluhan values('$id', '$nama_pengunjung' ,'$email_pengunjung', '$isi_keluhan')");
    header('Location: aboutus.php');
	
?> 